Bug 171850 - HWCERT: TOSHIBA MAGNIA 3415R
HWCERT: TOSHIBA MAGNIA 3415R
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Masahiro Matsuya
http://www.magnia.toshiba.co.jp/dmsn/...
TOSHIBA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-26 19:52 EDT by toshiba
Modified: 2007-08-22 17:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-08 01:13:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description toshiba 2005-10-26 19:52:58 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           TOSHIBA
Model:          MAGNIA 3415R
Vendor:         Toshiba
Category:       Server
Reporter:       1ps4linux@pcs.pc.ome.toshiba.co.jp
Kernel Version: kernel-smp-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/575a16f13b5ed93c8451172ae227f673/rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-1.noarch.rpm

0   PASSED   USB
    PASSED   INFO
    PASSED   CDROM
1   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   FLOPPY
    PASSED   TAPE
    PASSED   CORE
Comment 1 toshiba 2005-10-26 19:54:15 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/b1edb781815c3ec845b39897202de221/rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-2.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    FAILED   TAPE
    PASSED   CORE
Comment 2 Masahiro Matsuya 2005-11-17 03:49:52 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/3b76a17a50930ef2bff8dbafce3c6afb/rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-1.noarch.rpm

0   PASSED   USB
    PASSED   INFO
    PASSED   CDROM
1   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   FLOPPY
    FAILED   TAPE
    PASSED   CORE
Comment 3 Masahiro Matsuya 2005-11-17 04:04:26 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/a085d039bafa92092ded39238e72185a/rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-2.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   TAPE
    PASSED   CORE
Comment 4 Masahiro Matsuya 2005-11-17 04:06:22 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/79b179568e5a10fbfe97628ed067eb7c/rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-3.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    FAILED   TAPE
    PASSED   CORE
Comment 5 Masahiro Matsuya 2005-12-08 03:11:59 EST
Tomonaga-san,
MAGNIA 3415R has more than 4GB memory, so you must test with not 'x86 smp
kernel' but 'x86_hugemem kernel'. Please check "5.2 Kernel" on the Document.
Comment 6 toshiba 2005-12-08 03:52:04 EST
That is, is it for all machines which I applied for to become an object more
than 4GByte till now?
Must I start all tests again?
By the way, Hugemem is not installed with a standard. May I install it by manual
operation?
Comment 7 Masahiro Matsuya 2005-12-08 05:34:24 EST
> That is, is it for all machines which I applied for to become an object more
than 4GByte till now? 

Oh, you tested MAGNIA7210 too with x86 smp kernel, didn't you... I'm so sorry
that I should find it when you tested MAGNIA7210. You *must* test with hugemem
kernel again. 

> By the way, Hugemem is not installed with a standard. May I install it by
manual operation?

You will need to modify the kickstart file to test automatically.
(Please add the kernel-hugemem in PACKAGE LISTING on kickstart file)
Then, you may need to configure it to be default in the %post section.

Also, you will be able to install it manually.
Comment 8 toshiba 2005-12-13 21:41:18 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-hugemem-2.4.21-37.EL

File Uploaded:
rhr2-UnknownMake-MAGNIA3415R-Taroon_Update_6_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/6a5ed060d253989e14bd5fc5fda37fb0/rhr2-UnknownMake-MAGNIA3415R-Taroon_Update_6_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY
    PASSED   CORE
Comment 9 toshiba 2005-12-13 21:56:48 EST
I gathered log of CORE and MEMORY in hugemem kernel.
Comment 10 Masahiro Matsuya 2006-01-06 02:00:47 EST
On x86_hugemem kernel, could you please re-try the following failed tests?
And, please upload the passed results.

 NETWORK
  - Intel Corporation|82557/8/9 [Ethernet Pro 100]
  - Intel Corporation|82543GC Gigabit Ethernet Controller (Fiber)

 TAPE
  - SONY TSL-11000 (DDS4 with autoloader)
Comment 11 toshiba 2006-01-30 19:21:17 EST
The combination of the log and the component is shown below.

-i386
  rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-1.noarch.rpm
  CD
   - Matsushita SR-8178

  Storage
   - LSI MegaRAID MR520

  Network
   - Intel 82546GB
   - Intel 82546GB
   - Intel PRO/1000MT Server Adapter

  SCSI Card
   - Adaptec ASC-29160
   - Adaptec ASC-29160LP

  Tape
   - SONY SDX-400V
   - SONY SDX-550V
   - SONY SDX-700C
   - Panasonc LKM-DE4H-5A1


  rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-2.noarch.rpm
  CD
   - Matsushita SR-8178

  Storage
   - LSI MegaRAID MR520

  Network
   - Intel 82546GB
   - Intel 82546GB
   - Intel PRO/100+ Server Adapter

  SCSI Card
   - Adaptec AVA-2915LP
   - Adaptec ASC-29160LP

  Tape
   - SONY SDT-1100
   - SONY TSL-11000
   - SDX-400V

-x86_64
  rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-1.noarch.rpm
  CD
   - Matsushita SR-8178

  Storage
   - Adaptec AIC-7902W

  Network
   - Intel 82546GB
   - Intel 82546GB
   - Intel PRO/1000 F Server Adapter

  SCSI Card
   - Adaptec AVA-2915LP
   - Adaptec ASC-29160LP

  Tape
   - SONY SDT-1100
   - SONY TSL-11000
   - SDX-400V


  rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-2.noarch.rpm
  CD
   - Matsushita SR-8178

  Storage
   - Adaptec AIC-7902W

  Network
   - Intel 82546GB
   - Intel 82546GB
   - Intel PRO/1000MT Server Adapter
   - Intel PRO/100+ Server Adapter
   

  SCSI Card
   - Adaptec AVA-29160
   - Adaptec ASC-29160LP

  Tape
   - SONY SDX-400V
   - SONY SDX-550V
   - SONY SDX-700C
   - Panasonc LKM-DE4H-5A1


  rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-3.noarch.rpm
  CD
   - Matsushita SR-8178

  Storage
   - LSI MegaRAID MR520

  Network
   - Intel 82546GB
   - Intel 82546GB
   - Intel PRO/100+ Server Adapter
   

  SCSI Card
   - Adaptec AVA-29160
   - Adaptec ASC-29160LP

  Tape
   - SONY SDX-400V
   - SONY SDX-550V
   - SONY SDX-700C
   - Panasonc LKM-DE4H-5A1


  rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-4.noarch.rpm
  CD
   - Matsushita SR-8178

  Storage
   - LSI MegaRAID MR520

  Network
   - Intel 82546GB
   - Intel 82546GB

Note You need to log in before you can comment on or make changes to this bug.